<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0401C_會計月報_歲入累計表>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款>2</款>
<項></項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>400000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>0</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項>21</項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0404010000-3</預算科目編號>
<預算科目名稱>立法院</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>400000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>0</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0404010300-7</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>400000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>0</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>110</預算年度>
<預算科目編號>0404010301-0</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>400000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>0</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款>4</款>
<項></項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>9115000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2722000</截至本月止累計分配數_1>
<本月實現數>3066741</本月實現數>
<截至本月止累計實現數_2>3066741</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>344741</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項>22</項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0704010000-0</預算科目編號>
<預算科目名稱>立法院</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>9115000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2722000</截至本月止累計分配數_1>
<本月實現數>3066741</本月實現數>
<截至本月止累計實現數_2>3066741</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>344741</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0704010100-4</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7859000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2722000</截至本月止累計分配數_1>
<本月實現數>3066041</本月實現數>
<截至本月止累計實現數_2>3066041</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>344041</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>110</預算年度>
<預算科目編號>0704010103-2</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7859000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2722000</截至本月止累計分配數_1>
<本月實現數>3066041</本月實現數>
<截至本月止累計實現數_2>3066041</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>344041</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0704010500-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1256000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>700</本月實現數>
<截至本月止累計實現數_2>700</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>700</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款>7</款>
<項></項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>1200000000-8</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>749000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>11000</截至本月止累計分配數_1>
<本月實現數>13884</本月實現數>
<截至本月止累計實現數_2>13884</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2884</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項>24</項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>1204010000-9</預算科目編號>
<預算科目名稱>立法院</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>749000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>11000</截至本月止累計分配數_1>
<本月實現數>13884</本月實現數>
<截至本月止累計實現數_2>13884</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2884</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>1204010200-8</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>749000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>11000</截至本月止累計分配數_1>
<本月實現數>13884</本月實現數>
<截至本月止累計實現數_2>13884</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2884</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>110</預算年度>
<預算科目編號>1204010201-0</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>320000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>3500</本月實現數>
<截至本月止累計實現數_2>3500</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>3500</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算年度>110</預算年度>
<預算科目編號>1204010210-1</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>429000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>11000</截至本月止累計分配數_1>
<本月實現數>10384</本月實現數>
<截至本月止累計實現數_2>10384</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-616</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
<CGBA0401C_會計月報_歲入累計表_row>
<會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>10264000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2733000</截至本月止累計分配數_1>
<本月實現數>3080625</本月實現數>
<截至本月止累計實現數_2>3080625</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>347625</分配數預算餘額_4>
</CGBA0401C_會計月報_歲入累計表_row>
</CGBA0401C_會計月報_歲入累計表>
